#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  /* Warna latar belakang */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  z-index: 9999;
  /* Pastikan preloader berada di atas elemen lain */
}

#preloader img {
  width: 100px;
  /* Sesuaikan ukuran logo sesuai kebutuhan */
  margin-bottom: 20px;
  animation: flipLogo 2s linear infinite;
}

@keyframes flipLogo {
  0% {
    transform: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}

.progress-bar {
  width: 200px;
  /* Sesuaikan lebar progress bar */
  height: 10px;
  background-color: #eee;
  /* Warna latar belakang progress bar */
  border-radius: 5px;
  overflow: hidden;
}

.progress {
  width: 0%;
  height: 100%;
  background-color: #05AC66;
  /* Warna progress bar */
  transition: width 0.5s ease;
  /* Animasi progress */
}